RUP(1)

NOM
rup – Affichage distant du temps de fonctionnement

SYNOPSIS
rup { -u | -v | hôte ... }

DESCRIPTION
rup affiche un résumé de l’état actuel d’un hôte particulier ou de tous les hôtes connectés au réseau local.
La sortie affiche depuis combien de temps le système fonctionne, le nombre d’utilisateurs actuellement connectés au système (si le système exécute la version actuelle de rpc.rstatd(8)) et les moyennes de charge.
Les indications de moyenne de charge donne le nombre de tâches dans la file d’attente d’exécution pour une durée de 1, 5 et 15 minutes.
Le démon rpc.rstatd(8) doit être en cours d’exécution sur l’hôte distant pour que cette commande fonctionne.
rup utilise un protocole RPC défini dans /usr/include/rpcsvc/rstat.x.

OPTIONS DE LIGNE DE COMMANDES

-v  Afficher les informations de version de rup et quitter.

-u  Transmettre des informations à partir de machines capables de renvoyer des informations d’utilisateur selon la mise en œuvre de la nouvelle version de rpc.rstatd(8).

DIAGNOSTICS

rup: RPC: Program not registered
    Le démon rpc.rstatd(8) n’a pas été démarré sur l’hôte distant.

rup: RPC: Timed out
    Une erreur de communication s’est produite. Soit le réseau est excessivement encombré, soit le démon rpc.rstatd(8) s’est arrêté sur l’hôte distant.

rup: RPC: Port mapper failure - RPC: Timed out
    L’hôte distant n’exécute pas le mappage de ports (voir rpc.rstatd(8)) et ne peut héberger aucun service basé sur RPC. L’hôte est peut-être désactivé.

VOIR AUSSI
portmap(8), rpc.rstatd(8), inetd(8)

HISTORIQUE
La commande rup est apparue dans SunOS.

BOGUES
Les options de tri ne sont pas mises en œuvre.

AUTEUR
Adam Migus (amigus@cs.mun.ca)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.